
.tabcontent  iframe{
    width: 100%!important;
    height: auto!important;
    min-height: 500px;
}

#fancybox-wrap{
	 z-index: 99999999999!important;
}
.listfeatures .accordion-section-title, 
.listfeatures .accordion-section2-title{
	color: #114433;
}

.listfeatures .accordion .accordion-section:first-child, 
.listfeatures .accordion2 .accordion-section2:first-child {
    border-top: 1px solid #114433;
}

.listfeatures .accordion-section,
.listfeatures .accordion-section2 {
    border-bottom: 1px solid #114433;
}

.listfeatures .accordion-section-title:before{
	background-image: url(../images/sprite-list-green.png);
}

.relvideo {
    position: relative;
    overflow: hidden;
}

.relvideo img{
	width: 100%;
}

.videotitlebx {
    font-size: 12px;
    color: #114433;
    text-align: left;
    margin-top: 13px;
    line-height: 1.4em;
    font-weight: 600;
}

.social-list-footer li.social-linkedin a,
.sociallist li.social-linkedin a{
	background: #007bb5;
}

.social-list-footer li.social-linkedin a:hover,
.sociallist li.social-linkedin a:hover{
	background: #004d72;
}

.singlejob .singlejob-title{
	font-size: 20px;
	font-weight: 700;
	line-height: 1.5em;
	margin-bottom: 20px;
}
.singlejob-content{
	display: none;
	margin-top: 30px;
	margin-bottom: 30px;
}

.singlejob {
    display: inline-block;
    width: 100%;
    margin-bottom: 35px;
}

.readmorejb {
	position: relative;
}

.readmorejb:after{
	content:  "\f107";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    margin-left: 10px;
}


.readmorejb.active:after{
	content:  "\f106";
}

.blogcatlist a{
	font-weight: 400;
}

.blogcatlist{
	margin-bottom: 5px;
}

.singlerow  .locname {
    line-height: 0.8em;
    margin-bottom: 15px;
}

.singlerow .locname a{
    line-height: 1em;
}

.blogcatlist a:hover,
.contentpost .catlist a:hover{
	color: #a0cf67;
}

.generalcontent .posttitle{
	line-height: 1.3em;
}


.advisorwp img{
	margin-right: 10px;
    padding-top: 4px;
}

.inlineblock{
	display: inline-block;
}

.comment-form label {
	display: inline-block;
	width: 100%;
}

.comments {
    border-top: 1px solid #dfdfdf;
    padding-top: 20px;
    margin-top: 35px;
}

form.comment-form span, form.comment-form p {
  color: #4E4E4E;
  font-size: 14px;
  font-family: 'Merriweather', sans-serif;
  /*padding-top: 15px;*/
}
form.comment-form span.error {
  color: red!important;
  margin-left: 11px;
}
form.comment-form span {
    float: none!important;
  	width: auto!important;
  	display: initial!important;
}
.comment-list>li {
    margin-top: 10px;
    /* padding-top: 20px; */
    border-bottom: 1px solid #ededed;
    padding-bottom: 20px;
    float: none;
    display: block;
    overflow: hidden;
}
.comment-list {
  	/* overflow: hidden; */
  	display: inline-block;
  	width: 100%;
  	padding: 0px;
}
.comment-list>li:last-child{
	border-bottom: none!important;
}
.children li {
    border-top: 1px solid #ededed;
    padding-top: 0px;
    margin-top: 20px;
    float: none;
    display: inherit;
    overflow: hidden;
} 
.comment-body {
	text-align: left;
	overflow: hidden;
}
.comment-author.vcard {
  	color: #4E4E4E;
  	font-size: 17px;
  	padding-top: 15px;
  	float: none;
}
.comment-reply-link {
    display: inline-block;
    width: auto;
    padding: 15px 30px 15px 30px;
    color: #2a200c;
    text-transform: uppercase;
    line-height: 1em;
    letter-spacing: 2px;
    font-size: 14px;
    font-weight: 600; 
    background: #f9b121;
}
.comment-reply-link:hover{
	background: #f0a000;
}
.comment-awaiting-moderation {
  	font-size: 13px;
}
.comment-meta.commentmetadata {
  	margin-top: 10px;
  	font-size: 13px;
}
.comment-author.vcard img {
    width: 50px;
    height: 50px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
}

.comment-form-email {
    margin-bottom: 30px;
}

#cancel-comment-reply-link {
    color: white;
    text-transform: capitalize;
    background: #c60000;
    padding: 8px 15px;
    margin-left: 15px;
    font-size: 17px;
}

.comments  #submit {
    display: inline-block;
    /* width: 100%; */
    padding: 15px 30px 15px 30px;
    color: #2a200c;
    text-transform: uppercase;
    line-height: 1em;
    letter-spacing: 2px;
    font-size: 14px;
    font-weight: 400;
    background: #a0cf67;
    border: none;
}

.comments  #submit:hover {
    background: #76ad33;
}
.singlerow .locname {
    min-height: 50px;
}

.singlepost  .descr .locdescr {
    margin-top: 0px;
}

.repbutton{
        margin-bottom: 13px;
}

.nmtop{
    margin-top: 0px!important;
}

.blog-box .titleboxpost{
    min-height: 56px;
}

.stallionsbx .wrapp-stallhome .downloadbutton{
    margin-bottom: 20px;
}

.wrapp-stallhome .button.mb20p{
    margin-bottom: 20px;
}

.mbuttondw{
    margin-bottom: 15px;
}

.homepg_options .homeslider .bx-wrapper .bx-pager{
        bottom: 154px;
}

.reqfile {
    font-size: 12px;
    margin-bottom: 0px;
}

.small_note_design {
    background: #f9b121;
    padding: 10px 32px 10px 32px;
}

.small_note_design_messages {
    width: 94%;
    margin: 0 auto;
    float: none;
}
.small_note_design_messages p{
    line-height: 1.3em;
}

.small_note {
    margin-bottom: -50px;
}

.display_cat_description{

    margin-bottom: 40px;
}

@media (max-width: 1280px) {
    .homepg_options .hmslider,
    .homepg_options .minheightslider,
    .homepg_options .homeslider {
        height: 522px;
    }
    .titleslider{
        font-size: 45px;
    }
    .homepg_options .homeslider .bx-wrapper .bx-pager {
        bottom: 130px;
    }
    .centerbox p{
        font-size: 18px;
    }
    .newattrbutton .arrow {
        width: 37px;
        height: 37px;
        margin-top: 7px;
    }
}

@media (max-width: 1024px) {
	.listfeatures .accordion-section {
	    border-bottom: none;
	}
}

@media (max-width: 860px) {
	.descstallion{
		width: 100%;
	}
	.generalcontent table {
    	width: 100%!important;
	}
    .small_note {
        margin-bottom: 0px;
        background: #f9b121;
    }

    .homepg_options .homeslider,
    .homepg_options .hmslider, 
    .homepg_options .minheightslider {
        height: 370px;
    }

    .centerbox {
        width: 100%;
    }
}

@media (max-width: 768px) {
    .singlerow .locname {
        min-height: auto;
    }
    .blog-box .titleboxpost {
        min-height: auto;
    }
    .pea_cook_wrapper.pea_cook_bottomcenter {
        bottom: 30px;
        left: 0px!important;
        margin: 0 5%!important;
        width: 90%!important;
    }
    .display_cat_description {
        margin-bottom: 20px;
    }
    .buttoneach a {
        padding: 10px;
        font-size: 12px;
    }

    .button-down-section {
        margin-top: 0;
    }

    .button-down-section-not {
        display: inline-block;
    }

    .hmslider .fullimage {
        background-position: center center;
    }
}


@media (max-width: 560px) {
	.singlepost{
		padding-bottom: 60px;
	}
	.readmorejb{
		width: 100%;
	}
	.singlejob .singlejob-title {
    	font-size: 16px;
	} 

    .hmslider .titleslider {
        font-size: 42px;
    }

    .small_note_design {
        padding: 10px 0 10px 0;
    }

    .homepg_options .homeslider, 
    .homepg_options .hmslider, 
    .homepg_options .minheightslider {
        height: 300px;
    }
    .homepg_options .homeslider .bx-wrapper .bx-pager {
        bottom: 100px;
        z-index: 999;
    }

    .centerbox {
        padding: 30px 20px 0 20px;
    }

    .small_note_design   h2 {
        font-size: 26px;
    }



}

@media (max-width: 480px) {
	.videotitlebx{
		margin-top: 13px;
    	margin-bottom: 13px;
   	 	padding: 0 20px;
	}

    .homepg_options .homeslider, 
    .homepg_options .hmslider, 
    .homepg_options .minheightslider {
        height: 234px;
    }

    .homepg_options .homeslider .bx-wrapper .bx-pager {
        bottom: 86px;
    }

    .centerbox p {
        font-size: 16px;
        line-height: 0.5em;
    }
}